<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY copyAndFolderTitle.label "Копии и папки">
<!ENTITY sendingPrefix.label "При отправлении сообщений автоматически:">
<!ENTITY fccMailFolder.label "Помещать копии в:">
<!ENTITY chooseFolderButton.label "Выбрать папку...">
<!ENTITY bccAccount.label "Скрытая копия">
<!ENTITY bccAddress.label "Скрытая копия на другой адрес:">
<!ENTITY specialFolderTitle.label "Специальные папки">
<!ENTITY draftMailFolder.label "Хранить черновики сообщений в:">
<!ENTITY templateMailFolder.label "Хранить шаблоны сообщений в:">
<!ENTITY saveMessageDlg.label "Показывать подтверждение при сохранении сообщений">
<!ENTITY sentFolderOn.label "&quot;Отправленные&quot;:">
<!ENTITY draftsFolderOn.label "&quot;Черновики&quot;:">
<!ENTITY templatesFolderOn.label "&quot;Шаблоны&quot;:">
<!ENTITY otherFolder.label "Другое:">
<!ENTITY specialFoldersTitle.label "Черновики и шаблоны">
<!ENTITY keepDrafts.label "Хранить черновики сообщений в:">
<!ENTITY keepTempltes.label "Хранить шаблоны сообщений в:">
